Subject: Trainer Candidate - Shikha Daga Shikha
From: Shikha Daga Shikha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 19 Jan 2023 03:18:11 -0500

| | Tech Support Test

Name | Shikha Daga Shikha
E-mail | [email-masked]
Phone Number | (91) 7726822686
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Laxmi nagar, East Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Big Basket-A Tata Enterprise | Sr. Associate Trainer | 31st Jan | 30K
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | I can join immediately.

Please briefly describe your work experience specifically in Quality?

I have an experience of Learning and development department.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Providing Quality and best trainings to increase employees efficiency and improve overall productivity of the organization.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good is just fulfilling the basic needs of customers.
Great makes impression  on customers and leads to become more competent.

What according to you makes you a good candidate for this position?

I am very dedicated and organized for my work.
I have been a good trainer so far..and maintained a god track of all the data.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |